body{margin:0;height:auto;color:#666666;background:url(/images/body.png); background-repeat:repeat;text-align:center;}
body * {margin:auto;}
img{border: 0;}
p {margin-top:4px;}
strong {font-size:15px;}
table {text-align:left;}
small a {font-size:11px;color: #227;text-decoration:none;}
small a:hover {color: #119;text-decoration:underline;}


.engine-head{
background:#142935;
border-bottom:3px solid #445d6c;
height:80px;
background-repeat:repeat-x;
}

.path-engine{/*background-color:#333;*/height:80px; width:968px; margin:auto;}
.container{ margin-right: auto; margin-left: auto; vertical-align: center; width: auto; height: 100%;}
.logo-hold{/*display:block;padding:7px;position:absolute;left:30px;*/float:left; padding-top:17px;}
.logo-other-hold{/*display:block;padding:7px;position:absolute;left:30px;*/float:left; padding-top:17px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:26px; text-transform:uppercase; color:#ffffff; text-decoration:none;}
.top-links1{color:#ffffff; float:left; padding-top:26px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; padding-left:40px; padding-right:10px;text-decoration:none;}
.top-links2{color:#ffffff; float:left; padding-top:26px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; padding-left:10px; padding-right:10px;text-decoration:none;}
.logo-hold img{border: 0}

.path>.pull-right{float:right; margin-right: 0;}

[class*="span"].pull-right,.row-fluid [class*="span"].pull-right{float:right}
.pathbar .pull-right>li>.dropdown-menu .dropdown-menu,.pathbar .path>li>.dropdown-menu.pull-right .dropdown-menu{right:100%;left:auto;margin-right:-1px;margin-left:0;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px}
.pull-right>li{display: inline; float:left}
.path-menu ul { margin: 15px 0px; font-family:Verdana, Arial, Helvetica, sans-serif; display: inline-block;
    float: left;
    padding: 0 0 0 15px;}
.path-menu ul li{display:inline; padding-left:6px; padding-right:6px; line-height:22px; border-left:1px solid #027680;}
.path-menu ul li a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; text-shadow:1px 1px #0e738c; text-decoration:none;}
input[type="file"] { font-family:Verdana, Arial, Helvetica, sans-serif; }

.path li a { color: #fff; }
.path li a:visited { color: #fff; }
.path li a:hover { color: #f3f3f3; text-decoration: none; }
.path li .btn-shared-blue { padding: 8px; }

.top_menu{
background-image: linear-gradient(to bottom,#00929f,#027680);
background-color: #00929f;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-position:left;
height:25px;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
-moz-border-radius: 10px;
border-radius: 10px;
}

.cont_top{
background:url(/images/cont_top.png);
background-repeat:no-repeat;
height:10px;
}
.cont_btm{
background:url(/images/cont_btm.png);
background-repeat:no-repeat;
height:10px;

}
.cont_mdl{
background:url(/images/cont_mdl.png);
background-repeat:repeat-y;
padding-top:10px;
padding-bottom:40px;
min-height:286px
height:auto;
}



.foot{
background:#192c38;
height:142px;
background-repeat:repeat-x; 
width:100%;
position:relative;
z-index:100000;	
	left:0;
	bottom:0;
}

.inner{
 width:968px;
 margin:0px auto;
 padding-top:36px;

 }

 .foot-right{
 float:right; width:285px;
 padding-top:10px;
 padding-bottom:10px;

 }
 .foot-right div{
 float:right;
 padding-right:10px;
 
 }
 .foot-left{
 float:left; width:440px;
 }
  .foot-left ul{
  float:left;
  width:121px;
  margin:0px;
  padding:0px;
  padding-left:20px;
  }
  .foot-left li{
  float:left;
  margin:0px;
  padding:0px;
  width:100%;
  text-align:left;
  list-style:none;
  display:block;
  height:24px;
  }
  .foot-left li a{
  color:#eaeaea;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:24px;
  text-decoration:none;
  }
  
  .foot-left li a:hover{
	text-decoration:underline;
}


#upload_input {}
#upload_input input {font-size: 12px; font-family:Verdana, Arial, Helvetica, sans-serif; border: 1px solid #636363; margin-top: 1px; width: 100%;}

#upload_div {width:680px; padding-top:10px;}
.upload_block {height:100%;min-height:100px; padding-top:15px;}

#div_file{position:static;top:-9999px;left:-9999px;}
#div_url {position:absolute;top:-9999px;left:-9999px;}
#div_ff {position:absolute;top:-9999px;left:-9999px;}
#progress_div {position:absolute;top:-9999px;left:-9999px;}


#fileQueue{
	margin-top: 5px;
	padding: 3px;
	background-color: white;
	border: 1px solid #cecece;
	overflow: auto;
	height: 170px;
	width: 400px;
}


.uploadifyQueueItem {
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #E5E5E5;
	background-color: #F5F5F5;
	margin-top: 5px;
	padding: 5px;
	width: 350px;
	text-align:left;
}
.uploadifyError {
	border: 2px solid #FBCBBC !important;
	background-color: #FDE5DD !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyProgress {
	background-color: #FFFFFF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #C5C5C5;
	border-bottom: 1px solid #C5C5C5;
	margin-top: 6px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	width: 1px;
	height: 3px;
	float:left;
}

.myForm {font-size: 12px;font-family:Verdana, Arial, Helvetica, sans-serif; border: 1px solid #636363; margin-top: 1px; margin-right:2px;}
.btn     {font-size: 15px;font-family:Verdana, Arial, Helvetica, sans-serif; margin-top: 3px; margin-bottom: 5px; width:200px;}

.result_slot {background: #FFF; text-align:left;color:#111;padding:3px; width: 95%;}
.result_slot td {font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.result_slot input, .result_slot textarea {border:1px solid #AAA;color:#444;}

.ok {font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#1b1;}
.err {font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color: #911;}

.div1, .file_list {text-align: left; color: #484B50; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.div1 {width: 500px; padding: 5px; left:-9999px;}




.upload_button{
border:1px solid #91b41a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:16px;font-family:Verdana, Arial, Helvetica, sans-serif; padding: 10px 40px 10px 40px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #b6e026; background-image: -webkit-gradient(linear, left top, left bottom, from(#b6e026), to(#abdc28));
 background-image: -webkit-linear-gradient(top, #b6e026, #abdc28);
 background-image: -moz-linear-gradient(top, #b6e026, #abdc28);
 background-image: -ms-linear-gradient(top, #b6e026, #abdc28);
 background-image: -o-linear-gradient(top, #b6e026, #abdc28);
 background-image: linear-gradient(to bottom, #b6e026, #abdc28);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b6e026, endColorstr=#abdc28);
}

.upload_button:hover{
 border:1px solid #718c14;
 background-color: #95b91a; background-image: -webkit-gradient(linear, left top, left bottom, from(#95b91a), to(#8bb41d));
 background-image: -webkit-linear-gradient(top, #95b91a, #8bb41d);
 background-image: -moz-linear-gradient(top, #95b91a, #8bb41d);
 background-image: -ms-linear-gradient(top, #95b91a, #8bb41d);
 background-image: -o-linear-gradient(top, #95b91a, #8bb41d);
 background-image: linear-gradient(to bottom, #95b91a, #8bb41d);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#95b91a, endColorstr=#8bb41d);
}

.upload_options{
  font-size: 20px;
  font-family:Verdana, Arial, Helvetica, sans-serif; 
  text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold;
  padding: 8px 1px 1px 1px;
  color: #0092a3;
  -webkit-background-clip: text;
 
 
}

.btndiv {
font-size: 12px;
font-family:Verdana, Arial, Helvetica, sans-serif; 
border:1px solid #909090;
background:#e9e9e9;
width:120px;
height:16px;
text-align:center;
margin:1px auto auto;
padding:1px 4px 0;
}


.xrow {background:#ffffff;border:1px solid #b3b3b3;padding:2px;margin-top:2px;font: 12px Arial;}
.xrow input {font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; border: 1px solid #c3c3c3; margin-top: 1px;}
.xrow input.input_url {font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; border: 1px solid #636363; margin-top: 1px; width: 90%;}
.xrow a img {border:none;float:right;width:16px;height:16px;}
.xdescr  {color: #999;font: 12px Arial;}
.fdescr {width: 325px;}



.myacc_box {text-align:left;*border-collapse:collapse;border-spacing: 0; padding-top: 5px; padding-bottom: 5px; margin-top:15px;}
.myacc_box tr td {background-color: #f7f7f7; font-size: 13px; padding:15px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.myacc_box tr.hdr td, .myacc_box th, .hdr {font-family:Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; text-align:center; border-bottom:2px solid #fff; padding:10px; border-radius:0px; font-size: 16px; text-align:left; background:#00929f; color:#ffffff;}


.tbl1 {text-align:left;border-collapse: collapse;}
.tbl1 tr td, .tbl1 tr th {border:1px solid #c3c3c3; padding:3px;font-size: 13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.tbl1 tr td {background-color: #FFFFFF; font-size: 13px;}
.tbl1 tr.hi td {background-color: #F3F3F3;}
.tbl1 tr:hover td {background-color: #E9F0FF;}
.tbl1 tr td.pub, .tbl1 tr:hover td.pub {background-color: #E0FFE0;}
.tbl1 tr.hdr td, .tbl1 th, .hdr {background-color:#00929f; font-weight: bold; text-align:center;font-size: 13px; font-family:Verdana, Arial, Helvetica, sans-serif;color:#ffffff;}

.tbl1 tr.hdr td a{ color:#ffffff; text-decoration: none; font-size: 13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.tbl1 tr.hdr td a:visited { color:#ffffff; text-decoration: none; font-size: 13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.tbl1 tr.hdr td a:hover { color:#ffffff; text-decoration: none; font-size: 13px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.tbl1 tr td a{ color: #484B50; text-decoration: none; font-size: 13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.tbl1 tr td a:visited { color: #484B50; text-decoration: none; font-size: 13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.tbl1 tr td a:hover { color: #484B50; text-decoration: none; font-size: 13px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.paging {margin:10px 0 5px 0;font-size: 13px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.paging a, .paging a:visited {border: 1px solid #9aafe5;margin-right:3px;padding:1px 7px;text-decoration: none;color: #2e6ab1;}
.paging a:hover {border: 1px solid #2b66a5;color: #000;background-color: lightyellow;}
.paging b {margin-right:3px;padding:1px 7px;font-weight: bold;color: #FFF;background-color: #2e6ab1;border: 1px solid #0e4a91;}
.paging small {font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif;color:#777;line-height:18px;}

.file_block {margin-top:5px;width:100%;border-bottom:1px dotted #999;}
.file_block TR TD {padding:2px;}
.file_block TR TD.img {width:1%;text-align:center;vertical-align:top;}
.file_block TR TD.img img {border:1px solid #b3b3b3;padding:7px;}
.file_block b a {text-decoration:none;}

.spl_box{min-height:555px; margin-top:60px; margin-bottom:60px; width:1600px; background:#ffffff; border:4px solid #e8e8e8; border-radius: 10px; -moz-border-radius: 10px; padding-top:20px; padding-bottom:40px; padding-left:20px; padding-right:20px;}
.download_box{min-height:555px; margin-top:60px; margin-bottom:60px; width:900px; background:#ffffff; border:4px solid #e8e8e8; border-radius: 10px; -moz-border-radius: 10px; padding-top:20px; padding-bottom:40px; padding-left:20px; padding-right:20px;}
.af_box{min-height:555px; margin-top:60px; margin-bottom:60px; width:1200px; background:#ffffff; border:4px solid #e8e8e8; border-radius: 10px; -moz-border-radius: 10px; padding-top:20px; padding-bottom:40px; padding-left:20px; padding-right:20px;}

.txtcht { font-size:22px; font-family:Verdana, Arial, Helvetica, sans-serif; color:blue;text-decoration: none; text-align: center; }
.txtcht a { font-size:22px; font-family:Verdana, Arial, Helvetica, sans-serif; color:blue;text-decoration: none; text-align: center; }
.txtcht a:visited { font-size:22px; font-family:Verdana, Arial, Helvetica, sans-serif; color:blue;text-decoration: none; text-align: center; }


.info_box {text-align:left;*border-collapse:collapse;border-spacing: 0; padding-top: 5px; padding-bottom: 5px; margin-top:15px;}
.info_box tr td {background-color: #f7f7f7; font-size: 13px; padding:15px; font-family:Verdana, Arial, Helvetica, sans-serif; }
.info_box tr.hdr td, .info_box th, .hdr {font-family:Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; text-align:center; border-bottom:2px solid #fff; padding:10px; border-radius:0px; font-size: 16px; text-align:left; background:#00929f; color:#ffffff;}
.info_box tr.hdr td a{font-family:Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; text-align:center; border-bottom:2px solid #fff; padding:10px; border-radius:0px; font-size: 16px; text-align:left; background:#00929f; color:#ffffff;text-decoration: none;}
.info_box tr.hdr td a:visited {font-family:Verdana, Arial, Helvetica, sans-serif;  font-weight: bold; text-align:center; border-bottom:2px solid #fff; padding:10px; border-radius:0px; font-size: 16px; text-align:left; background:#00929f; color:#ffffff;text-decoration: none;}

.album_box{min-height:555px; margin-top:60px; margin-bottom:60px; width:auto; background:#ffffff; border:4px solid #e8e8e8; border-radius: 10px; -moz-border-radius: 10px; padding-top:20px; padding-bottom:40px; padding-left:20px; padding-right:20px;}



.earn_money {
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.earn_money table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.earn_money tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.earn_money table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.earn_money table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.earn_money tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.earn_money tr:hover td{
	background-color:#ffffff;
		

}
.earn_money td{
	vertical-align:middle;
	
	background-color:#ffffff;

	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.earn_money tr:last-child td{
	border-width:0px 1px 0px 0px;
}.earn_money tr td:last-child{
	border-width:0px 0px 1px 0px;
}.earn_money tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.earn_money tr:first-child td{
		background:-o-linear-gradient(bottom, #00929f 5%, #027680 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00929f), color-stop(1, #027680) );
	background:-moz-linear-gradient( center top, #00929f 5%, #027680 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#00929f", endColorstr="#027680");	background: -o-linear-gradient(top,#00929f,027680);

	background-color:#00929f;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.earn_money tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #00929f 5%, #027680 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #00929f), color-stop(1, #027680) );
	background:-moz-linear-gradient( center top, #00929f 5%, #027680 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#00929f", endColorstr="#027680");	background: -o-linear-gradient(top,#00929f,027680);

	background-color:#00929f;
}
.earn_money tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.earn_money tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

.tooltip {
    background-color:#000;
    border:1px solid #fff;
    padding:10px 15px;
    width:200px;
    display:none;
    color:#fff;
    text-align:left;
    font-size:12px;
 
    /* outline radius for mozilla/firefox only */
    -moz-box-shadow:0 0 10px #000;
    -webkit-box-shadow:0 0 10px #000;
}